<script setup lang="ts">
import RegisterCard from "../../components/Storm/RegisterCard.vue";
onMounted(() => {
  scrollTo({top: 0})
  useMobMenu().value = false
})
</script>

<template>
  <section class="section">
    <RegisterCard :move-on-finish="true"/>
  </section>
</template>
